{
  "name": "com.devolutions.rdmnativemessaging",
  "description": "Devolutions Web Login",
  "path": "RemoteDesktopManager.NativeMessagingHost.exe",
  "type": "stdio",
  "allowed_origins": [
    "chrome-extension://neimonjjffhehnojilepgfejkneaidmo/",
    "chrome-extension://ddloeodolhdfbohkokiflfbacbfpjahp/",
    "chrome-extension://ibdfelllpcgkgfaomnpakonbajkbpimg/",
    "chrome-extension://mkdhmpobkegmcpfpfoiagpijnbnobheo/"
  ]
}
